.rightbar {
  max-width: 350px;
  
  .rightbar-wrapper {
    padding: 20px 20px 0 0;
    display: flex;
    flex-direction: column;
  }
}

@media only screen and (max-width: 768px) {
  .rightbar {
    display: none;
  }
}
